body {
	background:#fff;
	padding-top: 50px; 
	font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}


a,.pagination>li>a, .pagination>li>span,.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
	color: #d9534f;

}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	background-color: #d9534f;
border-color: #d9534f;
}

/* anchor links lower than fixed navigation */
a[name]
{
	padding-top: 90px;
	margin-top: -90px;
	display: inline-block; /* required for webkit browsers */
	height: 1px !important;
}

.container img {
	max-width:100% !important;
	height:auto !important;
	display:inline-block;
}

.container table {
	max-width: 100% !important;
}

/* charts */
.image-test-charts
{

}

.image-test-charts td
{
	align: left !important;
	vertical-align: top !important;
	width: 50%;
}

.image-test-charts img
{
	width: 100%;
	max-width: 330px !important;
	margin: 0px !important;

}

.pagination span.form {
	width:90px;
	padding: 3px 0px;
}

.pagination span.form input {
	height:26px;
}

.btn-default {
	background: #575757;
	border-color: #575757;
	color: #fff;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}



/* Reset the container */
/*
.container {
  width: 1170px !important;
  max-width: 100% !important;
  min-width: 1077px !important;
}
*/
.navbar-inverse {
	background-color:#353535;
	border-color:#353535;
}

.navbar-brand {
	height:auto !important;
}

.navbar-inverse .navbar-nav>li>a {
	color: #ededed;
}

.leaderboard {
	background: #EEEEEE;
	padding: 20px 0;
	margin-bottom:20px;
}

.footer {
	background: #3c3c3c;
	color:#fff;
	padding: 30px 0;

}

.panel {
	border-radius: 0;
	box-shadow: none;
}

.panel-heading, h1,h2,h3,h4,h5,h6 {
	font-family:'Open Sans';
	font-weight:300;
}


.panel-default {
	border: 0px;
	
}

.panel-default .panel-heading {
	background-color:transparent;
	border-bottom: 2px solid #454545;
	font-size: 25px;
	padding-left:0;
	padding-right:0;
}

.panel-default .panel-body {
	padding-left:0;
	padding-right:0;
}

.list-group-item {
	border-radius:0 !important;
	border-left-width:0;
	border-right-width:0;
}



.dropdown:hover .dropdown-menu {
    display: block;
 }

 .advert {
 	text-align:center;
 	background: #eee;
 	padding: 30px;
 	margin-bottom: 20px;
 }


.panel-login {
	background: #eee;
}

.media-heading {
	line-height:1.3;
}


.img-thumbnail {
	border-radius:0;
}


 /********************** HOMEPAGE */


 .intro-box {
	background: #3c3c3c url(../images/site/splash-black-bg.jpg) no-repeat right center;
	margin-bottom: 20px;
	color: #fff;
	padding: 20px;
}

.intro-box h1 {
	margin-top: 0;
}

/***** ARTICLES */

.article-box{
	border-bottom: 1px dotted #AAA;
	padding-bottom: 15px;

}



/*
body {
	margin: 0;
	padding: 0;
	font-family: verdana;
	font-size:12px;
}

*/
table, td, th { border: none;}


.site-header {
	border-left: 1px solid #9A9A9A;
	border-right: 1px solid #9A9A9A;
	height: 70px;
	background: #000 url(../images/site/header-bg.jpg) repeat-x top center;
	padding: 0 5px 0 5px;
	text-align:left;
}
.site-nav {

	height: 28px;
	background: #e7e7e7 url(../images/site/nav-bg.jpg) repeat-x top center;
	margin-bottom: 5px;
}

.content {
	width: 666px;
	float:left;
	text-align:left;
}

.content  img{
	max-width: 666px;
}

.banner-bar {
	float:right;
	width:300px;
	text-align:center;
}


.footer a:link,.footer a:visited,.footer a:active {
	color: #fff;
}
a:hover, .footer a:hover{
	color: #808080;
	text-decoration: underline;
}

.small-font {
	font-size: 11px;
	color: #5C5B5B;
}





td{
	text-align:left;
}

input {
	font-size:12px;
}



.user-menu {
	margin: 0;
	padding: 0;
	list-style: none;
}
.user-menu li {
	float:left;
}

.user-menu a {
	display:block;
	height: 16px;
	line-height:16px;
	width: 82px;
	font-size: 11px;
	padding-left: 20px;
	background-repeat:no-repeat;
	background-position: left center;
	margin-bottom: 5px;
}

.avatar-box {
	width: 80px;
	height: 80px;
	background-repeat: no-repeat;
	background-position: center center;
}

.portfolio_header_menu {
	margin: 0;
	padding: 0;
	list-style: none;
}
.portfolio_header_menu li {
}

.portfolio_header_menu a {
	display:block;
	height: 16px;
	line-height:16px;
	font-size: 11px;
	padding-left: 20px;
	background-repeat:no-repeat;
	background-position: left center;
	margin-bottom: 5px;
}

ul.buttonlist {
	margin-left: 0;
	padding-left: 0;
	white-space: nowrap;
}

.buttonlist li {
	display: inline;
	list-style-type: none;
	font-size: 10px;
}
.buttonlist a {
	padding: 3px 10px;
}

.buttonlist a:link, .buttonlist a:visited{
	color: #000;
	background-color: #e7e7e7;
	text-decoration: none;
	border: 1px solid #808080;
}

.buttonlist a:hover {
	background: #ccc;
	text-decoration: none;
}

.cat_row { 
	padding: 5px 3px 5px 3px;
  text-align: left;
	font-weight: normal;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px dotted #FFFFFF;
	vertical-align:top;
}
.cat_row_middle { 
	padding: 5px 3px 5px 3px;
  text-align: center;
	font-weight: normal;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px dotted #FFFFFF;
}

td.cat_row_red { 
	padding: 5px 3px 5px 3px;
  text-align: left;
	background-color:#F2B3B3;
	font-weight: normal;
	border-right: 1px solid #E7E7E7;
	border-bottom: 1px dotted #CDCDCD;
	vertical-align:top;
}
td.cat_row_red_middle { 
	padding: 5px 3px 5px 3px;
	background-color:#F2B3B3;
	font-weight: normal;
	border-right: 1px solid #E7E7E7;
	border-bottom: 1px dotted #CDCDCD;
	vertical-align:middle;
	text-align:center;
}

.head_cat { 
  padding: 3px;
  text-align: left;
	font-weight: normal;
	border-right: 1px solid #E7E7E7;
	border-bottom: 1px dotted #808080;
}

a.white_link{
	font-weight: normal;
	font-size: 11px;
}
.quote {
	margin: 10px auto;
	border: 1px solid #d4d4d4;
	padding: 10px;
	background: #f9f9f9;
	width: 100%;
}

.alphabet {
	height:26px;
	background-image: url(../images/site/alphabet_bottom.jpg);
	background-repeat: repeat-x;
	background-position: bottom center;
	margin: 0px 0 0px 0;
}
.alphabet ul {
	margin: 0;
	padding: 0;
	padding-left: 10px;
	list-style: none;
	height: 30px;
	overflow:hidden;
}
.alphabet li {
	float:left;
	overflow:hidden;
}

.alphabet li a {
	display: block;
	background-image: url(../images/site/alphabet_off.jpg);
	height: 14px;
	width: 22px;
	margin-right: 1px;
	text-align:center;
	padding-top: 6px;
	font-weight:bold;
	overflow:hidden;
	color:#000000;
}
.alphabet li a:hover{
	background-image: url(../images/site/alphabet_on.jpg);
	text-decoration: none;
}
.red-text {
	color: #d81e05;
	font-weight:bold;

}

.gallery_photo {
	display:inline-block;
	height:140px;
	width:140px;

	margin:3px;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #eee;
}

.gallery_photo:hover {

	border-color:#d81e05;
	background-color: #F6F6F6;
}

.gallery_filter_option {
	border-bottom: 1px solid #ccc
	;background:#fff;
	padding:5px;
}

.photo-data-wrapper { margin-right: 0px; }
.photo-data div { padding: 0px; }
.photo-data-inner div { background-color: #ededed; box-sizing: border-box; border: 2px solid #ebebeb; text-align: center; margin: 2px; padding: 0px 5px 2px 5px; border-radius: 3px; font-size: 12px; line-height: 16px; min-height: 43px; }
.photo-data .photo-data-inner span { font-size: 11px; line-height: 11px; font-weight: bold; display: block; margin: 4px 0px; }
.photo-data.light .photo-data-inner div { background-color: #fff; }
.photo-description { border: 1px solid #ebebeb; padding: 30px; border-radius: 2px; margin: 1px 1px 10px 1px; }
@media screen and (max-width: 767px) { .light .photo-data-inner div { margin-left: 15px; } }

.advert_enhanced {
	background: #fcf8e3;
	padding: 20px;
}

.rss-link {
	display:block;
	height: 16px;
	width: 16px;
	background: url(../images/site/feed.gif) no-repeat center center;
}

.article-summary {
	font-weight:bold;
	border-bottom: 1px solid #ccc;
	margin: 0 0 5px 0;
	padding: 5px 0 5px 0;
}


.tablist {
	margin: 0 0 5px 0;
	padding: 0;
	list-style: none;
	border-bottom: 2px solid #000;
	height: 30px;
}

.tablist li {
	float:left;
	height:30px;
	width:140px;
	display:inline;
	background: url(../images/site/box-title-bg-light.jpg) repeat-x left center;
	margin: 0 2px 0 0;
	padding: 0;
	text-align:center;
	cursor: pointer;
}
.tablist li a:link,  .tablist li a:visited, .tablist li a:active{
	background: url(../images/site/round-top-left.gif) no-repeat left top;
	height: 30px;
	display: block;
	cursor: pointer;
	color: #e7e7e7;
}

.tablist li a:hover {
	color: #000;
	text-decoration: none;
}
.tablist li a span {
	background: url(../images/site/round-top-right.gif) no-repeat right top;
	height: 30px;
	padding:0 3px 0 3px;
	line-height: 30px;
	display:block;
	font-weight:bold;
	cursor: pointer;
}

.tablist li.active {
	background-image: url(../images/site/box-title-bg.gif);
}
.tablist li.active a:link, .tablist li.active a:visited, .tablist li.active a:active, .tablist li.active a:hover{
	color:#d81e05;
}



.footer_list {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: arial;
}

.footer_list li {
	float:left;
	width: 150px;
	font-weight:bold;
	font-size: 14px;
}

.footer_list li ul {
	list-style: none;
	margin: 5px 0 0 0;
	padding: 0;
}
.footer_list li ul li {
	font-weight:normal;
	font-size: 12px;
	margin: 0 0 0px 0;
}
.private_report {
	background-color: #676767;
}
.white_text{
	color: #FFFFFF;
}

.team_member {
	width: 325px;
	float:left;
	height: 145px;

}	
.team_member p {
	padding: 0;
	margin: 0;
}

.team_member .small-font {
	margin-bottom: 5px;
}

.team_member .image{
	float: left;
	margin: 0 5px 0 0;
	width:80px;
	height:80px;
	text-align:center;
}

.award {
	text-align:center;
	border: 1px solid #389709;
	background: #b3f991;
	padding: 5px;
	margin: 5px;
	font-weight:bold;
}

.mag_prize {
	border: 1px solid #44474c;
}

.mag_prize h4 {
	background: #44474c;
	padding: 3px;
	font-weight:bold;
	color: #fff;
	margin: 0;
}
.new_body {
	min-height: 1px;

}
.container img.comment_image {
  /*max-width:594px !important;*/

}

.comment {

}

.comment .comment_info {
	text-align:center !important;

	width:90px;
	display:inline-block;
	float:left;


}

.comment .comment_content {

	position:relative;
	margin-left:102px;
	vertical-align:top;
	padding:15px;
}

.comment .comment_content:before {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 8px 8px 8px 0;
	border-color: transparent #ededed;
	display: block;
	width: 0;
	z-index: 1;
	left: -8px;
	top: 14px;
}

.subscribe_caption {
	font-weight:bold;
	font-size: 18px;
	line-height:26px;
	margin:0;
	padding: 10px;
}

.subscribe_table {
	width:100%;
}

.subscribe_table td {
	border-bottom: 1px #808080 dotted;
	text-align:center;
	padding: 5px;
}

td.sub_table_label {
	font-weight:bold;
	text-align:left;
}

div.whitebox_content_box {
	z-index:999;
	display:none;
}
div.jquery_dialog_position {
	position:fixed !important;
}
.ui-widget-overlay {
    background: none repeat scroll 0 0 #000000;
    opacity: 0.4;
		position:fixed;
		left:0px;
		top:0px;
}

@media screen and (min-width: 1580px) {
	.container {
		width: 1550px !important;
		max-width: 1550px !important;
	}

	#sidebar {
		width: 390px;
	}

	#content {
		width:1150px;
	}
}

/* mobile */
@media screen and (max-width: 1199px) {
	.advert {
		padding:0 !important;
	}

}

@media screen and (min-width: 768px) and (max-width:992px) {
	.navbar-nav>li>a {
		padding: 15px 5px !important;
		font-size:13px;
	}
}
/* mobile */
@media screen and (max-width: 767px) {
	.navbar-nav {
		float:none !important;
	}

	.navbar-nav>li>.dropdown-menu {
		display:block;
		position:static;
		float:none;
		border-radius:0;
		padding-right:15px;

	}

	.comment {
		display:block;
	}

	.comment .comment_info {
		text-align:left !important;
		display:block;
		float:none;
		padding-top:0px;
		padding-bottom:15px;
		margin-left:15px;
		margin-right:15px;
		width:100%;
	}

	.comment .comment_info p{
		display:inline-block;
	}

	.comment .comment_info .img-thumbnail {
		max-height:35px;
		max-width:35px;
		padding:2px;
	}

	.comment .comment_content {
		display:block;
		float:none;
		padding:15px;
		border-left:0;
		margin-left:15px;
		margin-right:15px;
	}

	.comment .comment_content:before {
		border-width: 0px 8px 8px 8px;
		border-color: #ededed transparent;
		left: 8px;
		top: -8px;
	}

}